View Issue Details

IDProjectCategoryView StatusLast Update
0000016SnakeoilOSweb-apppublic2017-02-09 17:32
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.1.5 
Summary0000016: Firmware files with the words generic in it don't seem to work on amd64 system
Description

generic should work for both i686 and amd64. Unsure why it's broken now, appear to be a regression.

TagsNo tags attached.

Activities

agent_kith

2016-12-02 21:00

administrator   ~0000018

commit c6e5d3e

Issue History

Date Modified Username Field Change
2016-11-24 19:54 agent_kith New Issue
2016-11-24 19:54 agent_kith Status new => assigned
2016-11-24 19:54 agent_kith Assigned To => agent_kith
2016-12-02 20:50 agent_kith Target Version => 0.1.5-20161203
2016-12-02 21:00 agent_kith Status assigned => resolved
2016-12-02 21:00 agent_kith Resolution open => fixed
2016-12-02 21:00 agent_kith Fixed in Version => 0.1.5-20161203
2016-12-02 21:00 agent_kith Note Added: 0000018
2017-02-09 17:32 agent_kith Fixed in Version 0.1.5-20161203 => 0.1.5